1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Metroid 3 UPDATE with Wiikey + 3.0U Firmware

Discussion in 'Nintendo Wii / Wii U' started by mikeye85, Aug 29, 2007.

  1. mikeye85

    mikeye85 Member

    Joined:
    Aug 29, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Hi,

    I would like to know if anyone with Wiikey and 3.0U firmware has accepted the Metroid 3 update?

    First I got a screen that says "Initiate System Update" then I pressed "OK". Afterwards, there is another screen stating "if your Wii console has an unauthorized technical modification, this upgrade could cause interoperability of your console."

    This is strange since I already have the most updated firmware (3.0U). This is where I stopped the update. Has anyone gone through the entire update and is using 3.0U + Wiikey?

    Thanks!
     
  2. mikeye85

    mikeye85 Member

    Joined:
    Aug 29, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Anyone?
     
  3. aznsai

    aznsai Member

    Joined:
    Jun 22, 2007
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    16
    its just a warning. doesnt do anything to you wii. i have a 3.0u and wiikey. all the games play fine.
     
  4. Yoohoo2G

    Yoohoo2G Member

    Joined:
    Aug 7, 2007
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    16
    Yeah, this is weird. I thought that since you already had the most updated firmware, you should be able to play all the new games now, right? Unless Nintendo just released a newer firmware?? So what exactly did it do to your wii after that update?
     
  5. grkblood

    grkblood Regular member

    Joined:
    May 29, 2007
    Messages:
    698
    Likes Received:
    0
    Trophy Points:
    26
    yea the metroid update is weird, its not 3.0 and its not 2.2. it prolly some little update like .01 or something. my guess is its just rechecking the previous update and patching it with something for the game. thats prolly why ur getting the message again. just a guess though.
     
  6. grkblood

    grkblood Regular member

    Joined:
    May 29, 2007
    Messages:
    698
    Likes Received:
    0
    Trophy Points:
    26
    sorry, double post.
     
    Last edited: Aug 29, 2007
  7. Yoohoo2G

    Yoohoo2G Member

    Joined:
    Aug 7, 2007
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    16
    So I went ahead and updated as it prompted me to. I didn't get any warnings! It took about maybe 10 seconds! I don't know what the heck it did but after the update Metroid booted up right away! :) I put in Boogie, which like Metroid also asked me to update, and it booted up right away too! I went back to Wii setting menu and saw that my firmware is still 2.2u, the wiikey set up disc still boots up. In another word, nothing change before & after the update. So, I guess you're right: maybe the update just patched a very little tiny something that it doesn't affect to the firmware. But I'm still scratching my head wondering what that "little tiny something is and why BOTH Metroid and Boogie need that to play?
     
  8. vidman78

    vidman78 Member

    Joined:
    Aug 30, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    After reading this thread and other forums, I decided to activate the update.

    NTSC Wiikey 3.0U

    I had Metroid 3 and Boogie that both prompt the update and displayed the warning message. I update with Metroid, after 15 seconds, the game was playable. Then I popped in Boogie and the update window did not appear. Setting still shows 3.0U. Everything seems to be fine.
     
  9. osofast

    osofast Member

    Joined:
    Jun 5, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    so are you saying that you can play metroid and you only have the 2.2u firmware?
     
  10. Yoohoo2G

    Yoohoo2G Member

    Joined:
    Aug 7, 2007
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    16
    Yup! That's true! Just like I said, that update has NOTHING to do with the firmware. I don't know what the heck the game updated but my firmware is still the same like before the update: 2.2u. Apparently, Boogie needs the same update like Metroid because just like Metroid, Boogie didn't boot, but after I updated from Metroid disc, I poped in Boogie and it booted up!
     
  11. AEarth

    AEarth Member

    Joined:
    Aug 31, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Guys I need help bad. I think the burn I had for Metroid was corrupt. Playing the first 15 minutes of the game, the system crashed, completely. The light was still on and I couldnt shut it off from the remote. When I did it manually, it shut off.

    Now when i try to turn it on, its red, hit any button the drive lights up and the light goes green, then IMMEDIATELY red. If i touch it again the red light dies and the only way to get it back is to unplug and replug the cord and then it does this again. One time it did load up but it wouldnt spit out the disk.

    I had the latest Wii update on the system, US Wiikey, and then allowed the update on the Metroid CD.

    Please help.
     
  12. mikeye85

    mikeye85 Member

    Joined:
    Aug 29, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Sry to hear bout ur problem man...I have 3.0U, wiikey and I did the update with the Metroid 3 game.

    Played for about 30 mins and everything seems fine.
     

Share This Page